{
  name: "Poison Memory",
  spritenum: 670,
  onMemory: 'Poison',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Poison",
  itemUser: ["Silvally-Poison"],
  num: 906,
  gen: 7,
  isNonstandard: "Past",
}